scm (5f2-2build2) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:04:03 +0000

scm (5f2-2build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:19:02 +0000

scm (5f2-2) unstable; urgency=medium

  * Cherry-pick Jakub Bogusz's upstream patch to fix a 32-bit platform bignum
    bug causing test failures and FTBFS (Closes: #874112)

 -- Bryan Newbold <bnewbold@robocracy.org>  Thu, 12 Oct 2017 21:01:09 -0700

scm (5f2-1) unstable; urgency=medium

  * New upstream release (Closes: #791958) with improved floating point
    performance and many fixes over the years.
  * Automated tests now run correctly (inexact fixed upstream).
  * Fix build on ARM64 (Closes: #791959). Thanks to Martin Michlmayr!
  * Copyright file clarifications, including new upstream mix of GPL-3+ and
    LGPL-3+; fixing author typo; documentation under GFDL; some files removed
    upstream.
  * Update Debian Standards-Version to 4.0.0.
  * Fix build in hurd-i386 (Closes: #768486). Thanks to Svante Signell!

 -- Bryan Newbold <bnewbold@robocracy.org>  Tue, 01 Aug 2017 21:48:28 -0700

scm (5e5-4) unstable; urgency=medium

  * New maintainer (Closes: #721061).
  * Repackage with dh.
  * man-page chapter fix.
  * Lintian fixups, including relative path references.
  * Switch from texi2html to makeinfo for manual build.
  * Switch to arch 'any'.
  * Remove build flag ("-F inexact") so that test suite passes.
  * Added #define SHORT_INT for ppc64 in scmfig.h (Closes: #476807).

 -- Bryan Newbold <bnewbold@robocracy.org>  Mon, 31 Jul 2017 23:46:47 -0700

scm (5e5-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed texinfo errors (Closes: #712339)
  * Removed install-info from maintainer scripts (Closes: #708498)

 -- Hilko Bengen <bengen@debian.org>  Sat, 23 Nov 2013 15:14:04 +0100

scm (5e5-3.2) unstable; urgency=low

  * NMU, added armhf in arch list. (Closes: #604537)

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 24 Feb 2011 15:44:36 +0000

scm (5e5-3.1) unstable; urgency=low

  * Non-maintainer upload.
    ACKed by maintainer. 
  * Update debian/control.
    - Add support sh4, kfreebsd-amd64 and kfreebsd-i386.
      (Closes: #558213, #559017)
    - Replacing libreadline5-dev build dependency with libreadline-dev.
      (Closes: #553847)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Mar 2010 14:58:29 +0900

scm (5e5-3) unstable; urgency=low

  * build.scm (build-continue-ia64): New function, to encapsulate the method
  for building continue-ia64.o.
  (link-c-program/linux-ia64): Use build-continue-ia64.
  (make-archive/linux-ia64): New command, to use build-continue-ia64.
  (Closes: #483273).
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 26 Jul 2008 12:08:17 -0700

scm (5e5-2) unstable; urgency=low

  * continue.h: actually make the change mentioned in 5e5-1.
  * Makefile: Likewise.
  * xgen.scm: Likewise.
  * scm.1: Likewise.
  * build.scm: Likewise.

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 18 Feb 2008 15:37:29 -0500

scm (5e5-1) unstable; urgency=low

  * New upstream release.
  * continue.h: Repeat change from 5e1-2.
  * xgen.scm: Repeat change from 5e2-4.
  * scm.1: Repeat change from 5e2-4.
  * build.scm: Repeat change from 5e3-5.
  * Makefile: Repeat change from 5e3-2.
  * debian/control (Build-Depends): Require at least version 3b1 of slib.
  (scm Depends): Likewise.
  (libscm-dev Depends): Likewise.
    
  * Makefile (scm.info): Add explicit dependency on features.txi and
    platform.txi.  For some reason the one through $(texifiles) is 
    failing mysteriously.  Perhaps this is a make bug.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 04 Feb 2008 20:53:13 -0500

scm (5e4-5) unstable; urgency=low

  * debian/control (libscm-dev/Description): Drop mistaken extra spaces
    in description.
  
  * debian/control (libscm-dev/Depends): Use $(binary:Version} for the
    dependency rather than ${source:Version}.
  
  * debian/control (Standards-Version): Update to 3.7.3.  (No changes needed.)

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 16 Jan 2008 16:08:07 -0500

scm (5e4-4) unstable; urgency=low

  * continue.h: Fix spelling of STACK_GROWS_UP in change from 5e4-1.
  
  * Makefile: Repeat change from 5e3-2.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun, 13 Jan 2008 22:15:05 -0500

scm (5e4-3) unstable; urgency=low

  * debian/rules (SCM_OPTIONS): Add -F differ. 
  
  * debian/control (libscm-dev): New package.  We don't make a shared library
    because there is no standardization of SCM options, and no way to indicate
    in a non-brittle fashion what SCM options are available in any particular
    build, nor any standardization of sonames.
  * debian/rules (build): Build libscm.a too.
    (install): Install libscm.a, scm.h, scmfig.h, and scmflags.h into
    libscm-dev. Don't install header files in scm package.
    (Closes: #459828)
  
  * debian/copyright: Add proper authorship and copyright information; make
    mention of the special library linking exception since we are now
    packaging the library.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 09 Jan 2008 14:08:12 -0500

scm (5e4-2) unstable; urgency=low

  * Properly acknowledge NMU 5e3-6.1.  (Closes: #369576, #458284).

 -- Thomas Bushnell, BSG <tb@debian.org>  Sun, 30 Dec 2007 17:10:06 -0800

scm (5e4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Require at least version 3a5 of slib.
  
  * debian/postrm: New file to remove /usr/lib/scm/implcat and
    /usr/lib/scm/slibcat upon purge.  (Closes: #455124).  Thanks to Kumar
    Appaiah for the fix.
  
  * debian/control (Architecture): Add armel and armeb. (Closes: #408792).
  
  * debian/rules (install): Don't use -s when installing.  dh_strip should
    be sufficient, and this should make the nostrip build option work.
    (Closes: #438004).

  * continue.h: Repeat change from 5e1-2.
  
  * xgen.scm: Repeat change from 5e2-4.
  
  * scm.1: Repeat change from 5e2-4.
  
  * build.scm: Repeat change from 5e3-5.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 28 Dec 2007 15:56:00 -0800

scm (5e3-6.1) unstable; urgency=low

  * Non-maintainer upload. 
  * Split doc-base file into two files, add missing 'Index' fields for 'info'
    sections (closes: #369576).
    Thanks to Robert Luberda for the patch.
  * Remove from rules/postinst/postrm any manually doc-base handling code,
    since dh_installdocs supports doc-base on its own.
    Thanks to Robert Luberda for the patch.

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Jul 2007 21:14:17 +0100

scm (5e3-6) unstable; urgency=medium
  
  * Medium urgency because this is a release critical issue, 
    and is part of the fix made in slib 3a4-4.

  * debian/control (scm): Add version specification to the slib
    dependency (>> 3a4).

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed,  8 Nov 2006 00:12:38 -0800

scm (5e3-5) unstable; urgency=low

  * build.scm (build: C-libraries): Duplicate linux section for linux-ia64.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 28 Oct 2006 02:27:38 -0700

scm (5e3-4) unstable; urgency=low

  * debian/rules (PLATFORM): New variable, to hold the SCM platform name;
  linux normally, but linux-ia64 on ia64.
  (SCM_OPTIONS): Instead of always giving -p linux, use $(PLATFORM).

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 27 Oct 2006 20:02:53 -0700

scm (5e3-3) unstable; urgency=low

  * debian/rules (install): Don't install slibcat, since we build it at
    install time.  (Closes: #395552)

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 27 Oct 2006 12:31:20 -0700

scm (5e3-2) unstable; urgency=low

  * Makefile (ofiles): If $(ARCH) is ia64, add continue-ia64.o.
  * debian/rules: Set ARCH from DEB_BUILD_ARCH when making scmlit.
  (Closes: #395312)

 -- Thomas Bushnell, BSG <tb@debian.org>  Thu, 26 Oct 2006 21:50:09 -0700

scm (5e3-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Architecture): Add ia64 to list of supported archs.  Now
    everything but s390 is listed. (Closes: #335980)
    (Build-Depends): Require at least version 3a4 of slib.
    
  * Change to continue.h from version 5e1-2 repeated here.
  
  * Change to xgen.scm from version 5e2-4 repeated here.
  
  * Change to scm.1 from version 5e2-4 repeated here.
    
 -- Thomas Bushnell, BSG <tb@debian.org>  Mon, 23 Oct 2006 23:31:59 -0700

scm (5e2-5) unstable; urgency=low

  * debian/rules (binary-arch): Depend on install.  Whoops!

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 21 Oct 2006 19:20:05 -0700

scm (5e2-4) unstable; urgency=medium
  
  * Medium urgency because this fixes the non-working xgen.scm and
    compile.scm programs.

  * debian/control (Standards-Version): Update to 3.7.2.
    
  * debian/control (Architecture): Change i386-hurd to hurd-i386.
  
  * scm.1 (.TH): Put in section number.
  
  * debian/doc-base: Put .gz suffix after info files, since that's how we
    install them.
  
  * debian/rules (binary-arch): Make compile.scm and xgen.scm executable.
  * xgen.scm (#!): Find /usr/bin/scm in correct place.
  
  * debian/control (Build-Depends): Add debhelper.
  * debian/rules (DH_VERBOSE): New variable; commented out.
    (checkdir): Delete variable; replace with dh_testdir.
    (checkroot): Delete target; replace with dh_testroot.
    (clean): Call dh_testroot.  Remove build-stamp first in case something
        later bombs.  Call dh_clean at the end.
    (binary-indep): Just depend on build and install and do nothing else.
    (install): New target.  Most of the guts come here from binary-arch.
    Call debhelper stuff at the front.
    Install into debian/scm instead of debian/tmp.
    (binary-arch): Use debhelper commands to build the package.
    (.PHONY): Add install.
  * debian/compat: New file (level 5).
  * debian/postinst: Add #DEBHELPER# token.
  * debian/prerm: Add #DEBHELPER# token.
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 20 Oct 2006 13:37:25 -0700

scm (5e2-3) unstable; urgency=low

  * debian/control (Architecture): Remove s390, officially unsupported by
    upstream.

 -- Thomas Bushnell, BSG <tb@debian.org>  Tue, 12 Sep 2006 00:04:04 -0700

scm (5e2-2) unstable; urgency=low

  * debian/postinst: Rebuild the slib catalog every time.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat, 27 May 2006 15:35:32 -0700

scm (5e2-1) unstable; urgency=low

  * New upstream release.
  * Change to continue.h from version 5e1-2 repeated here.

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 26 Apr 2006 23:01:39 -0700

scm (5e1-5) unstable; urgency=low

  * debian/control (scm): Add ppc64 to Architecture list.
  * scmfig.h (__powerpc64__, __x86_64__): Define SHORT_INT and CDR_DOUBLES.
  (Closes: #353173, #251765).

 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 22 Feb 2006 15:19:31 -0800

scm (5e1-4) unstable; urgency=low

  * debian/control (Build-Depends): Actually *make* the preceding change
    rather than simply documenting it. (Closes: #347027).

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon,  9 Jan 2006 09:54:52 -0800

scm (5e1-3) unstable; urgency=low

  * debian/control (Build-Depends): Depend on libx11-dev instead of xlibs-dev.
  (Closes: #347027).

 -- Thomas Bushnell, BSG <tb@debian.org>  Mon,  9 Jan 2006 09:18:22 -0800

scm (5e1-2) unstable; urgency=low

  * debian/control (Architecture): Provide explicit list: alpha amd64 arm
    hppa i386 i386-hurd m68k mips mipsel powerpc s390 sparc.  This is all
    the Debian archs except for ia64, which is officially unspported by
    upstream.
  
  * continue.h: When __hppa__ is defined, set STACK_GROWS_UP.

 -- Thomas Bushnell, BSG <tb@debian.org>  Fri, 28 Oct 2005 17:24:42 -0700

scm (5e1-1) unstable; urgency=low

  * New upstream release.  (Closes: #335970)
  * debian/rules (SCM_OPTIONS): Remove -F turtlegr; the file supporting
    this option seems to have gone by the wayside.
  * debian/rules (binary-arch): Don't try to install grtest.scm; it's gone
    now.
    
  * debian/rules (build-stamp): Use tee to capture output of ./build so
    that we can capture a copy of the file in the build log.
    
  * scm.1: Fix spelling errors in manual page:
     verobse -> verbose; 
     qoutes -> quotes;
     aguments -> arguments;
     neccessary -> necessary;
     preceeds -> precedes.
     syncronization -> synchronization.
     (Closes: #300131)
    
  * debian/postinst, debian/prerm: Assume that install-docs is in the
    standard place, and test for it there with test -x.  (Closes: #292996)
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Thu, 27 Oct 2005 12:00:49 -0700

scm (5d9-5) unstable; urgency=low

  * New maintainer.  Adopted with permission of previous maintainer.
  
  * repl.c (s_read): Remove static qualifier on declaration.
  * scmfig.h: Use SHORT_INT and CDR_DOUBLES on __powerpc64__ and
    __x86_64__ just as with __ia64.
    (Closes: #295074, #251765)
  
  * debian/control (Build-Depends): Use libreadline5-dev in place of
    libreadline4-dev. (Closes: #326297)
  
 -- Thomas Bushnell, BSG <tb@debian.org>  Wed, 26 Oct 2005 19:31:02 -0700

scm (5d9-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Revert upstream "CAUTIOUS" define, which causes the scm build to
    fail its test suite on alpha (and, it appears, powerpc as well).
    Closes: #245810.

 -- Steve Langasek <vorlon@debian.org>  Tue,  7 Dec 2004 23:23:48 -0800

scm (5d9-4) unstable; urgency=low

  * Apply patch from 144062 to fix hppa build (Closes: #144062)
  * Change scm.1 section from Jan 4 200 to 1. (lintian)

 -- James LewisMoss <dres@debian.org>  Thu,  6 May 2004 14:24:32 -0400

scm (5d9-3) unstable; urgency=low

  * Properly clean up info files.
  * Make and install Xlibscm.info.

 -- James LewisMoss <dres@debian.org>  Sat,  3 Apr 2004 15:44:38 -0500

scm (5d9-2) unstable; urgency=low

  * Fix path problem in slibcat.  Hack at mklibcat.scm.  (Closes: #241510)

 -- James LewisMoss <dres@debian.org>  Sat,  3 Apr 2004 15:35:52 -0500

scm (5d9-1) unstable; urgency=low

  * New upstream release
  * Merge NMU sparc changes (Closes: #191171, #191356)
  * SHORT_INT is defined for ia64 upstream (Closes: #141928)
  * Scheme imps now grouped in info file (has been for a while)
  (Closes: #115452)

 -- James LewisMoss <dres@debian.org>  Sun, 14 Mar 2004 11:44:51 -0500

scm (5d6-3.1) unstable; urgency=low

  * NMU with patch from James Troup, to fix FTBFS on sparc. Closes: #191171

 -- Joey Hess <joeyh@debian.org>  Tue, 29 Apr 2003 19:56:51 -0400

scm (5d6-3) unstable; urgency=low

  * Add build depend on xlibs-dev (Closes: #148020)

 -- James LewisMoss <dres@debian.org>  Fri, 24 May 2002 15:56:12 -0400

scm (5d6-2) unstable; urgency=low

  * Remove libregexx-dev from build-depends.
  * Change build to use ./scmlit rather than scmlit (should fix some build
    problems) (looks like alpha is mostly building)
  * New release (Closes: #140175)
  * Built with turtlegraphics last time (Closes: #58515)

 -- James LewisMoss <dres@debian.org>  Thu, 23 May 2002 13:41:02 -0400

scm (5d6-1) unstable; urgency=low

  * New upstream.
  * Add xlib and turtlegr to requested list of features. (closes
    some bug)
  * Make clean actually clean most everything up.
  * Remove hacks renaming build to something else and just set build as a
    .PHONY target in debian/rules.
  * Add the turtlegr code.

 -- James LewisMoss <dres@debian.org>  Fri, 17 May 2002 13:27:00 -0400

scm (5d5-1) unstable; urgency=low

  * New upstream
  * Has fixes for 64 bit archs.  May fix alpha compile problem.  Does fix
    (Closes: #140175)
  * Take out -O2 arg.

 -- James LewisMoss <dres@debian.org>  Sat,  6 Apr 2002 17:46:22 -0500

scm (5d4-3) unstable; urgency=low

  * Don't link with regexx, but just use libc6's regular expression
    functions.
  * Define (terms) to output /usr/share/common-licenses/GPL (Closes:
    #119321)

 -- James LewisMoss <dres@debian.org>  Wed, 12 Dec 2001 16:27:02 -0500

scm (5d4-2) unstable; urgency=low

  * Add texinfo to build depends (Closes: #107011)

 -- James LewisMoss <dres@debian.org>  Sun, 29 Jul 2001 22:16:35 -0400

scm (5d4-1) unstable; urgency=low

  * New upstream release.
  * Move install-info --remove to prerm.

 -- James LewisMoss <dres@debian.org>  Tue, 22 May 2001 01:35:50 -0400

scm (5d3-5) unstable; urgency=low

  * Move scm info files to section "The Algorithmic Language Scheme" to
    match up with guile.

 -- James LewisMoss <dres@debian.org>  Mon, 11 Dec 2000 03:49:34 -0500

scm (5d3-4) unstable; urgency=low

  * Fix build depends (Closes: #76691)

 -- James LewisMoss <dres@debian.org>  Sat, 11 Nov 2000 09:55:07 -0500

scm (5d3-3) unstable; urgency=low

  * Fix path in scm dhelp file.

 -- James LewisMoss <dres@debian.org>  Fri, 27 Oct 2000 15:37:47 -0400

scm (5d3-2) unstable; urgency=low

  * Actually put the header files in the package.  Oops.

 -- James LewisMoss <dres@debian.org>  Thu, 26 Oct 2000 21:52:47 -0400

scm (5d3-1) unstable; urgency=low

  * New upstream. (Closes: #74761)
  * Make (terms) use new license location.
  * Make use libregexx rather than librx.
  * Fix build depends for above.
  * Using new regex lib seems to fix crash (Closes: #66787)
  * Consider adding scm-dev package with headers, but instead just add the
    headers to the scm package. (Closes: #70787)
  * Add doc-base support.

 -- James LewisMoss <dres@debian.org>  Sun, 22 Oct 2000 22:29:41 -0400

scm (5d2-3) unstable frozen; urgency=low

  * Fix libncurses4-dev -> libncurses5-dev build depend (Closes: #58435)
  * Fix libreadline2-dev -> libreadline4-dev build depend.
  * Fix license location in copyright file (lintian warning)
  * Add tetex-bin as a build depend (needs makeinfo) (Closes: #53197)
  * Add -isp option to dpkg-gencontrol (lintian error)
  * Move scm to section interpreters.

 -- James LewisMoss <dres@debian.org>  Sun, 12 Mar 2000 09:04:17 -0500

scm (5d2-2) unstable; urgency=low

  * Apply patch from upstream for bug in eval.c. (Picked up from
    comp.lang.scheme)
  * Add Build-Depends on slib, librx1g-dev, libncurses4-dev, libreadlineg2-dev.
  * Up standards version.
  * Correct description: this is an R5RS implementation now
  * Make sure no optimizations are done on m68k. (Closes: #52434)

 -- James LewisMoss <dres@debian.org>  Thu, 16 Dec 1999 23:53:15 -0500

scm (5d2-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Mon,  6 Dec 1999 19:30:02 -0500

scm (5d1-2) unstable; urgency=low

  * Remove TAGS on clean (cut the diff back down to reasonable size).

 -- James LewisMoss <dres@debian.org>  Sat, 13 Nov 1999 14:10:10 -0500

scm (5d1-1) unstable; urgency=low

  * New upstream.
  * move stuff to /usr/share.

 -- James LewisMoss <dres@debian.org>  Sat, 13 Nov 1999 13:26:46 -0500

scm (5d0-3) unstable; urgency=low

  * Change scmlit call to ./scmlit call (missed one) (Fixes bugs #37455
    and #35545)
  * Change man file permissions to 644 (fixes lintian warning)

 -- James LewisMoss <dres@debian.org>  Wed, 12 May 1999 22:39:54 -0400

scm (5d0-2) unstable; urgency=low

  * Removed call to add_final in init_crs.  lendwin doesn't do anything
    and scm was crashing when quit everytime in final_scm.
  * Changed copyright to reflect new source.

 -- James LewisMoss <dres@debian.org>  Thu, 11 Mar 1999 22:13:19 -0500

scm (5d0-1) unstable; urgency=low

  * New upstream.
  * Changed (terms) to access "/usr/doc/copyright/GPL".
  * Changed regex to use -lrx

 -- James LewisMoss <dres@debian.org>  Sun,  7 Mar 1999 12:39:16 -0500

scm (5c3-6) unstable; urgency=low

  * New maintainer.

 -- James LewisMoss <dres@debian.org>  Fri, 26 Feb 1999 00:45:30 -0500

scm (5c3-5) frozen unstable; urgency=low

  * debian/rules chmod +x's bld.scm. Fixes #30521.

 -- David N. Welton <davidw@efn.org>  Fri, 11 Dec 1998 20:21:49 -0800

scm (5c3-4) frozen unstable; urgency=low

  * Made bld.scm executable.  Fixes #29578.

 -- David N. Welton <davidw@efn.org>  Mon, 30 Nov 1998 20:57:12 -0800

scm (5c3-3) frozen unstable; urgency=low

  * -nw
  * Fixes #16762.
  * Fixes #18163.
  * Fixes #18164.
  * Fixes #23743.
  * Fixes #24098.
  * Fixes #24099.
  * Fixes #24547.

 -- David N. Welton <davidw@efn.org>  Mon,  9 Nov 1998 21:41:29 -0800

scm (5c3-2) frozen unstable; urgency=low

  * Re-uploading for slink freeze.

 -- David N. Welton <davidw@efn.org>  Mon,  2 Nov 1998 21:06:01 -0800

scm (5c3-1) unstable; urgency=low

  * New upstream version.

 -- David N. Welton <davidw@efn.org>  Thu, 29 Oct 1998 21:37:49 -0800

scm (5b3-1) unstable; urgency=low

  * New maintainer
  * New version
  * libc6

 -- Rob Browning <rlb@cs.utexas.edu>  Fri, 12 Dec 1997 17:29:42 -0600

scm (4e6-2) unstable; urgency=low

  * Recompiled to use regex0.

 -- Karl Sackett <krs@debian.org>  Wed, 18 Dec 1996 13:27:20 -0600

scm (4e6-1) unstable; urgency=low

  * First Debian release.
  * Makefile.in: scm compiles with regex.

 -- Karl Sackett <krs@debian.org>  Fri, 13 Dec 1996 08:55:23 -0600
